body {
	background-color: #85BAA6;
	padding: 10%;
/* 	font-family:'P22JohnstonUndergroundW_945065'; */
	font-family:'P22JohnstonUndergroundW_945068';
	color: #fff;
	font-size: 48px;
	text-align: center;
}
ul {
	padding: 0;
	margin: 0;
}
a:link, a:visited {
	color: #fff;
	text-decoration: none;
}
.logo {
	max-width: 600px;
	margin: 0 auto;
	display: block;
	clear: both;
}
.social {
	text-align: center;
	display: inline-block;
	margin-top: 1em;
}
.social li {
	font-size: 0.5em;
	display: inline-block;
	float: left;
	clear: none;
	padding: 0 0.5em;
	text-align: center;
	border-right: 2px solid #fff;
	margin: 0;
}
.social li:last-child {
	border: none;
}
.social li:first-child {
	padding-left: 0px;
}
.intro {
	text-transform: uppercase;
	font-size: 1em;
}
.contact {
	padding: 0.5em;
	text-align: center;
	margin: 2em auto;
	display: inline-block;
	font-size: 0.5em;
	width: auto;
	border: 4px solid #fff;
}
#wrapper {
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 80%;
	height: 100%;
	position: fixed;
	padding: 10%;
	background: url(../img/batteries-bg.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	display: table;
}
#wrapper-inner {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}
.copyright {
	font-size: 0.3em;
	clear: both;
	display: block;
	bottom: 2em;
	position: absolute;
	width: 80%;
}

@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2) {
	.social {
		text-align: center;
	}
	.social li:first-child {
		padding-left: 0;
	}
	.social li {
		display: block;
		border: none;
		clear: both;
		padding: 0;
		margin: 0.25em 0;
		text-align: center;
		float: none;
	}
	.intro {
		font-size: 0.5em;
	}
}